/*-----------------------------------------------------------------------*/
/*  (C) Copyright Christian Monstein HB9SCT 8807 Freienbach              */
/*-----------------------------------------------------------------------*/
/*  Programmname: helio.H                                                */
/*                                                                       */
/*  Ausgabe: V1.0     Datum: 01.04.1999    Autor: Chr. Monstein          */
/*                                                                       */
/*  Zweck: Headerfile zu Planetenberechnungsprogamm MEEUS (Jeffrey Sax)  */
/*                                                                       */
/*  Source: helio.H    Compiler: C++5.01                                 */
/*                                                                       */
/*-----------------------------------------------------------------------*/

// Created by: Chr. Monstein 06.04.1997
// Updated by: Chr. Monstein 01.05.1998
// Updated by: Chr. Monstein 01.04.1999 JD included


#ifndef helio_h
#define helio_h

// Prototypenfunktion
void AstroCalc(double Longitude, double Latitude, double TZ, double H0, int planet,
               int year, int month, int day, double hh, // inputs
               double *lha, double *azi, double *ele,
               double *rightascension, double *declination, double *JulianDay,
               double *s_rise, double *s_trans, double *s_set); // outputs

#endif

// end of helio.h
/*-----------------------------------------------------------------------*/
